Source: libavc1394
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 11),
 libraw1394-dev (>= 0.10.1),
 pkg-config
Standards-Version: 4.1.4
Homepage: http://sourceforge.net/projects/libavc1394/
Vcs-Git: https://salsa.debian.org/multimedia-team/libavc1394.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libavc1394

Package: libavc1394-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libavc1394-0 (= ${binary:Version}),
 ${misc:Depends},
Description: control IEEE 1394 audio/video devices (development files)
 libavc1394 is a programming interface for the 1394 Trade Association AV/C
 (Audio/Video Control) Digital Interface Command Set. It allows you to
 remote control camcorders and similar devices connected to your computer
 via an IEEE 1394 (aka Firewire) link.
 .
 This package includes the libraries and header files needed to compile
 programs using libavc1394, as well as the command line tool dvcont that
 acts as a simple remote control, the tool mkrfc2734 that is needed
 to advertise IP over IEEE 1394 (RFC 2734) capabilities with the Linux
 2.4 kernel series, and the utility panelctl, a remote control for
 set-top boxes.

Package: libavc1394-0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: control IEEE 1394 audio/video devices
 libavc1394 is a programming interface for the 1394 Trade Association AV/C
 (Audio/Video Control) Digital Interface Command Set. It allows you to
 remote control camcorders and similar devices connected to your computer
 via an IEEE 1394 (aka Firewire) link.
 .
 This package includes the libraries needed to run executables using
 libavc1394.

Package: libavc1394-tools
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: control IEEE 1394 audio/video devices (utilities)
 libavc1394 is a programming interface for the 1394 Trade Association AV/C
 (Audio/Video Control) Digital Interface Command Set. It allows you to
 remote control camcorders and similar devices connected to your computer
 via an IEEE 1394 (aka Firewire) link.
 .
 This package provides the command line tool dvcont that acts as a simple
 remote control, the tool mkrfc2734 that is needed to advertise IP over
 IEEE 1394 (RFC 2734) capabilities with the Linux 2.4 kernel series, and
 the utility panelctl, a remote control for set-top boxes.
